.navbar-brand {
	display: block;
	text-align: center;
	margin-right: 0;
}

.carousel-control-prev, .carousel-control-next {
	width: 10%;
}

// layout builder
.bs-3col {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-left: 0;
	margin-right: 0;
}

// media
.media-library-item__name {
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: center;
}

.field--name-field-media-oembed-video {
	text-align: center;
}

// footer
.main-footer {
	background: #231f20;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	bottom: 0;
	position: fixed;
	// margin-left: -15px;
	z-index: 1;

	p {
		margin-bottom: 0;
	}
}

.nav-tabs {
	border-bottom: none;
	background-color: #fff;

	.nav-link {
		border: none;
		border-radius: 0;
	}

	.nav-link.active, .nav-item.show .nav-link {
		background-color: $gray-100;
		color: $brand_color;
		border-radius: 0;
		border: none;
		border-bottom: 1px solid $brand_color;
	}

	.nav-link:hover {
		color: $brand_color;
		border: none;
		background-color: $gray-100;
	}
}

.card-columns {

	column-gap: 0;

	@include media-breakpoint-only(xl) {
		column-count: 3;
	}
	@include media-breakpoint-only(lg) {
		column-count: 3;
	}
	@include media-breakpoint-only(md) {
		column-count: 2;
	}
	@include media-breakpoint-only(sm) {
		column-count: 1;
	}

	.card {
		border: none;
		border-radius: 0;
		background-color: transparent;
		margin: 0;
		display: flex;

		.card-header {
			border-bottom: none;
			background-color: transparent;
			position: absolute;
			bottom: 0;
			padding: 0.25rem 1.25rem;
			color: #fff; 
			
			a {
				color: #fff;
				text-decoration: none;

				&:hover {
					color: #fff;
					text-decoration: none;
				}
			}
		}

		.card-body {
			position: absolute;
			bottom: 0;
			padding: 0.5rem 1.25rem;
			color: #fff;

			p {
				margin-bottom: 0;
			}
		}
	}
}

.page-link {
	border: none;
}

h1.title {
	font-size: 2rem;
	// border-bottom: 2px solid $brand_color;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
}